<Tag.3f355a8b-3449-4ca1-abbd-be5af3124936 __id="3f355a8b-3449-4ca1-abbd-be5af3124936" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="FreighterDerelict">
  <children />
</Tag.3f355a8b-3449-4ca1-abbd-be5af3124936>